body {
	-webkit-font-smoothing: antialiased;
    font: normal 100%/1.4 "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #232525;    
	/*font: 100%/1.4 Helvetica, Arial, sans-serif; */
	background-color:#FFF ;
	margin: 0;
	padding: 0;
	
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 15px;
	padding-left: 15px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;	
}

/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color:#414958;	
}
a:visited {
	color: #4E5869;	
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
}

.infolink a:link {
	color:#76b7c9;
	text-decoration: underline;
}
.infolink a:visited {
	color: #76b7c9;
	text-decoration: underline;
}
.infolink a:hover, a:active, a:focus {
	text-decoration: none;
	color:#cba657;
}

.menulink a:link {	
	color:#FFF;
	text-decoration: none;
	font-size:12px;
	font-weight:bold;
}
.menulink a:visited {
	color:#FFF;
	text-decoration: none;
	font-size:12px; 
	font-weight:bold;
}
.menulink a:hover, a:active, a:focus { 
	color:#e8be64;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
}

.anchor a:link {	
	color:#FFF;
	text-decoration:none;
}
.anchor a:visited {
	color:#FFF;
	text-decoration: none;
	font-size:18px;
}
.anchor a:hover, a:active, a:focus { 
	color:#CCC;
	text-decoration: none;
	font-size:18px;
}

.greylink a:link {	
	color:#7f7f7f;
	text-decoration:underline;
	font-size:12px;
}

.greylink a:visited {
	color:#7f7f7f;
	text-decoration:underline;
	font-size:12px;
}

.greylink a:hover, a:active, a:focus { 
	color:#7f7f7f;
	text-decoration:underline;
	font-size:12px;
}

.onehalfbox a:link {	
	color:#7f7f7f;
	text-decoration: underline;
	font-size:12px;
}

.onehalfbox a:visited {
	color:#7f7f7f;
	text-decoration: underline;
	font-size:12px;
}

.onehalfbox a:hover, a:active, a:focus { 
	color:#7f7f7f;
	text-decoration: underline;
	font-size:12px;
}
.onehalfboxgrey a:link {	
	color:#7f7f7f;
	text-decoration:underline ;
	font-size:12px;
}

.onehalfboxgrey a:visited {
	color:#7f7f7f;
	text-decoration:underline;
	font-size:12px;
}

.onehalfboxgrey a:hover, a:active, a:focus { 
	color:#7f7f7f;
	text-decoration:underline;
	font-size:12px;
}
.singlediv a:link {	
	color:#7f7f7f;
	text-decoration: underline;
	font-size:12px;
}

.singlediv a:visited {
	color:#7f7f7f;
	text-decoration: underline;
	font-size:12px;
}

.singlediv a:hover, a:active, a:focus { 
	color:#7f7f7f;
	text-decoration: underline;
	font-size:12px;
}

.outercontainer {
	width: 100%;
	background-color: #FFF;
	margin: 0 auto; 	
} 
.contactheader {
	background-color:#036;
	width:100%;
	height:550px;
	background-image:url(../images/pageimagecontact3.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	z-index:-10px;
	overflow:hidden;
}
.teamheader {
	background-color:#036;
	width:100%;
	height:550px;
	background-image:url(../images/pageimageteam3.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:bottom;
	z-index:-10px;
	overflow:hidden;
}
.aboutusheader {
	background-color:#036;
	width:100%;
	height:550px;
	background-image:url(../images/pageimageaboutus3.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	z-index:-10px;
	overflow:hidden;
}
.connectheader {
	background-color:#036;
	width:100%;
	height:550px;
	background-image:url(../images/pageimageconnect3.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	z-index:-10px;
	overflow:hidden;
}
.cyberheader {
	background-color:#036;
	width:100%;
	height:550px;
	background-image:url(../images/pageimagecyber.jpg);
	background-repeat:no-repeat;
	background-size:cover;
/*	position:fixed; */
	z-index:-10px;
	overflow:hidden;
}
.recentheader {
	background-color:#036;
	width:100%;
	height:550px;
	background-image:url(../images/pageimagerecent4.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	z-index:-10px;
	overflow:hidden;
}

.policyheader {
	background-color:#036;
	width:100%;
	height:550px;
	background-image:url(../images/pageimagepolicy.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	z-index:-10px;
	overflow:hidden;
}

.headercontent {
	padding: 10px 0;
	max-width: 960px;
	min-width: 780px;
	margin:auto;
}
.headerbar {
	height:130px;
	background-color:#06435d;
	opacity:0.5;	
	width:100%;
	z-index:0;	
}
.navbar-fixed {
    top: 0;
	background-color:#57a5cb; /* #06435d;  /* 57a5cb */
	opacity:0.9;
	background-size:cover;	
    z-index:100;
    position:fixed;
    width: 100%;
	margin:auto;
	height:50px;	
}

.content {	
	/*background-image:url(images/openimage.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	position:relative;
	z-index:-10px;
	left:0;
	top:0;
	width:100%;
	height:100%;
	display:block;
		
	/* -moz-background-size: cover;
	-webkit-background-size: cover; */
	background-color:transparent;
	overflow:auto;		
	padding:30px 0;	
	clear:both;
	overflow:auto;
}
.contentcontent {
	padding: 10px 0;
	max-width: 960px;
	min-width: 780px;	
	margin:30px auto;
	overflow:hidden;	
}
.footer {
	background-color:#333;
	width:100%;
	height:50px;
	bottom:0;
	margin-bottom:-50px;
	z-index:100px;
	clear:both;	
}

.footercontent {
	padding: 10px 0;
	max-width: 960px;
	min-width: 780px;
	margin:auto;	
}

/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, .content ol { 
	padding: 0 15px 15px 40px; /* this padding mirrors the right padding in the headings and paragraph rule above. Padding was placed on the bottom for space between other elements on the lists and on the left to create the indention. These may be adjusted as you wish. */
}

/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the overflow:hidden on the .container is removed */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.menuitem {
	padding:15px 7px;
	float:left;
}
.linkmenuitem {
	padding:0px 15px;
	float:left;
}
.singlediv {
	background-color:#f4f4f4;
	width:97%;		
	padding: 3% 1%;
	text-align:center;
	float:left;	
	color:#7f7f7f;
	font-style:italic;	
	border:1px;
	border-style:solid;
	border-color:#e6e6e6;
}
.singlediv p {
	font-size:12px;	
}
.singlediv h3 {
	margin-top:15px;
	color:#053d52;	
}
.singlediv h4 {	
	font-style:italic;
	color:#053d52;
	font-size:14px;
}
.onehalfbox {
	background-color:#FFF;
	width:44%;
	padding: 3% 1%;
	text-align:center;
	float:left;
	color:#7f7f7f;		
}

.onehalfboxgrey {
	background-color:#f4f4f4;
	width:44%;
	padding: 3% 1%;
	text-align:center;
	float:left;
	color:#7f7f7f;
	border:1px;
	border-style:solid;
	border-color:#e6e6e6;		
}
.onehalfboxgrey h3 {
	margin-top:15px;
	color:#053d52;	
}

.onehalfbox h3 {
	margin-top:15px;
	color:#053d52;	
}
.onehalfbox h4 {	
	font-style:italic;
	color:#053d52;
	font-size:14px;
}
.onehalfbox p {
	font-size:12px;	
}

.onehalfboxgrey p {
	font-size:14px;	
}

.onethirdbox {
	background-color:#f4f4f4;
	width:29%;	
	border:1px;
	border-style:solid;
	border-color:#e6e6e6;
	color:#7f7f7f;
	padding: 3% 1%;
	text-align:center;
	float:left;	
}

.onethirdbox h3 {
	margin-top:15px;
	color:#053d52;	
}
.onethirdbox h4 {	
	font-style:italic;
	color:#053d52;
	font-size:14px;
}
.onethirdbox p {
	font-size:12px;	
}
.onequarter {
	background-color:#f4f4f4;
	width:21%;	
	border:1px;
	border-style:solid;
	border-color:#e6e6e6;
	color:#7f7f7f;
	padding:3% 1%;
	margin-right:2%;
	text-align:center;
	float:left;	
}
.onequarter p {
	font-size:12px;	
}
.onequarter h3 {
	margin-top:15px;
	color:#053d52;	
}
.onequarter h4 {	
	font-style:italic;
	color:#053d52;
	font-size:14px;
}
.button {
	background-color:#57a5cb;		
	color:#FFF;
	border:1px;
	border-style:solid;
	border-color:#cba657;
	font-size:18px;		
	padding:3px 5px;
}
.divtitle {
	color:#333;
	font-size:35px;
	font-weight:bold;
	text-align:center;
	clear:both;
}
.inputclass {
	background-color:transparent;
	border:0px solid #CCC;
	border-bottom-width:1px;
	color:#666;
}
.squareclass {
	padding:5px 5px;
	background-color:#FFF;
	width:100px;
}
.pagetitle {
	 float:left;
	 clear:both;
	 margin-top:0;
	 width:100%;
	 text-align:center;
}
.pagetitle h1{
	color:#FFF;
	opacity:0.9;
	font-size:48px;
}
.pagetitle h3 {
	color:#d1e3ea;
	opacity:0.7;
}  
.opabackground {
	background-color:#04264f;	
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";    /* IE 8 */
	filter: alpha(opacity=60);  /* IE 5-7 */
	-moz-opacity: 0.6;          /* Netscape */
	-khtml-opacity: 0.6;        /* Safari 1.x */
	opacity: 0.6;		
}
.orange {
	color:#e8be64;		
	font-weight:bold;
}
.orange14 {
	color:#e8be64;
	font-size:14px;
	font-weight:bold;
}

